Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1805554 - perl-Module-CoreList-5.20200220 is available
Summary: perl-Module-CoreList-5.20200220 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 01:33 UTC by Upstream Release Monitoring
Modified: 2020-03-06 22:56 UTC (History)
4 users (show)

Fixed In Version: perl-Module-CoreList-5.20200220-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 22:37:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-21 01:33:35 UTC
Latest upstream release: 5.20200220
Current version/release in rawhide: 5.20200120-2.fc32
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Petr Pisar 2020-02-21 07:39:35 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-02-25 11:01:47 UTC
FEDORA-MODULAR-2020-f5ba9cea28 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 3 Fedora Update System 2020-02-27 18:44:56 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-8fd5ef4509

Comment 4 Fedora Update System 2020-02-27 18:48:29 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 5 Fedora Update System 2020-03-06 22:37:33 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-03-06 22:56:52 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.